/* === Styling header hanya untuk halaman depan OJS === */
body.pkp_page_index.pkp_op_index .pkp_site_name {
  background: url('https://ritecs.org/journal/files/assets/images/ritecsojs.jpg') no-repeat center center;
  background-size: cover;
  min-height: 200px ;
  width: 100% !important;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

/* Pastikan wrapper header tetap full width di homepage */
body.pkp_page_index.pkp_op_index .pkp_head_wrapper,
body.pkp_page_index.pkp_op_index .pkp_site_name_wrapper {
  max-width: 100% !important;
  width: 100% !important;
  padding: 0 !important;
}


.pkp_site_name .is_text {
    display: none !important;
}

@media (max-width: 576px) {
  body.pkp_page_index.pkp_op_index .pkp_site_name {
    min-height: 40px !important;
    background-position: center top;
  }
  .pkp_site_name .is_text {
    display: block !important;
    position: absolute;
  }  
}
